Kybernetické hrozby – 2019-10-03

Kybernetické hrozby – 2019-12-01

Seznam důležitých kybernetických hrozeb a událostí za období 15. – 21. 10. 2019.


Název:                 Adobe vydal aktualizaci pro Acrobat a Reader

Technologie:     Adobe Reader 2015 – DC, Acrobat 2015 – DC

Důležitost:         Střední

Popis:                   Adobe vydal aktualizace, které řeší větší množství bezpečnostních zranitelností produktů. Zranitelnosti patří do kategorií neoprávněné zveřejnění informací nebo spuštění libovolného kódu. Zranitelnosti zatím nejsou zneužívány k aktivním útokům.

Doporučení:      aktualizace aplikací

Zdroje:                 https://helpx.adobe.com/security/products/acrobat/apsb19-49.html


Název:                 Nešifrovaný mobilní provoz přes Tor síť

Technologie:     –

Důležitost:         Nízká

Popis:                   Výzkumem bylo zjištěno, že přes Tor síť prochází množství dat z mobilních zařízení, která nejsou vůbec šifrována a umožňují odhalit osobní údaje o uživatelích. Provoz nepochází z aplikací Tor projektu, ale pravděpodobně se jedná o aplikace třetích stran, které využívají Tor síť bez pochopení způsobu jejího fungování. Uživatelé pak využívají aplikace, které se tváří jako bezpečné, ale přitom nechávají jejich data na Internetu v plaintextu.

Doporučení:      Proškolit uživatele o pravidlech výběru bezpečnostních aplikací

Zdroje:                 https://threatpost.com/unencrypted-mobile-traffic-tor-network-leaks-pii/149200/


Název:                 Malware ukrytý ve .WAV souborech instaluje Monero Cryptominer

Technologie:     .WAV soubory

Důležitost:         Nízká

Popis:                   V rámci probíhající kampaně dochází k distribuci malware pomocí hudebních souborů. Přidaný malware buď instaluje Monero Cryptominer nebo zajišťuje vzdálený přístup k jejich zařízení.

Doporučení:      Proškolit uživatele o riziku

Zdroje:                 https://threatpost.com/wavs-hide-malware/149240/


Název:                 Zranitelnost WiFi driveru umožňuje převzetí kontroly na Linux systémy

Technologie:     Linux

Důležitost:         Kritická

Popis:                   Driver rtlwifi, který umožňuje využití některých WiFi karet od Realteku v Linuxu, má kritickou zranitelnost. Pomocí buffer overflow útoku může vzdálený (v dosahu WiFi sítě) neautentizovaný útočník získat plný přístup ke stroji. Zranitelné jsou pouze stroje, které Realtek karty a driver využívají.

Doporučení:      Instalace patche WiFi driveru

Zdroje:                 https://threatpost.com/critical-linux-wi-fi-bug-system-compromise/149325/